## debian-edu 1.918

=== debian/changelog ===
debian-edu (1.918) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server: replace icinga2 with icinga, drop icinga2-classicui.

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jan 2017 21:49:23 +0100

debian-edu (1.917) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Replace ktouch with klavaro and reduce ktouch to suggests in
    language task.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Jan 2017 12:48:48 +0100

debian-edu (1.916) unstable; urgency=medium

  [ Holger Levsen ]
  * Make changes needed for renaming the thin-client-server profile to
    ltsp-server-profile (see #588510).
    Most notably the package education-thin-client-server has been renamed to
    education-ltsp-server while education-thin-client-server has been kept as
    transitional package.

  [ Wolfgang Schweer ]
  * Rename Graphics.directory -> Edu-Graphics.directory (Closes: #846566).
  * Related file menus/applications-merged/graphics.menu: Fix content.
  * Adjust (Edu-Graphics|Physics).directory files to use Debian Edu specific
    icons.
  * Use alphabetical order for language entries in the Physics.directory file.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Dec 2016 14:54:53 +0100

debian-edu (1.915) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Improve menu appearance for the Education entries (MATE and Xfce).
    - Add missing desktop-directory files (ComputerScience and Graphics).
    - Update remaining directory files.

  [ Ole Streicher ]
  * Adjusted task file formatting to work better with new blends task
    file parser (see bug #840094).  Fixes problem causing
    firmware-ralink to fall out from the education-common task.

  [ Petter Reinholdtsen ]
  * Adjust task file formatting to reduce diff from last release.
  * Generated new control file from tasks.

  [ Holger Levsen ]
  * Makefile: annotate bugnumbers for our workarounds for #845760 and #845762.

 -- Holger Levsen <holger@debian.org>  Sun, 27 Nov 2016 14:55:00 +0100

debian-edu (1.914) unstable; urgency=medium

  * sources.list.(jessie|stable|stretch|unstable): use deb.debian.org as
    Debian mirror.
  * Add ${misc:Depends} to binary packages depends in control.stub, thanks
    lintian.
  * Makefile: work around another deficiency in blends-dev: append
    ${misc:Depends} to all generated depends for the binary packages in the
    generated debian/control file to avoid
    https://lintian.debian.org/tags/debhelper-but-no-misc-depends.html lintian
    warnings.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Oct 2016 16:54:10 +0100

debian-edu (1.913) unstable; urgency=medium

  * debian/rules: override dh commands defined in /usr/share/blends-dev/rules
    to make sure the tasks file only ends up in the education-tasks package
    but not in education-menus. This is quite probably a bug in blends-dev.
    (Closes: #841388)
    This bug only became visible when separatly building arch dependent and
    independent packages, but not when building them combined, that's why I
    thought 1.912 addressed this issue.

 -- Holger Levsen <holger@debian.org>  Sat, 22 Oct 2016 10:02:52 +0200

debian-edu (1.912) unstable; urgency=medium

  * debian/control.stub: mark education-tasks as Multi-Arch: foreign.
  * Makefile: Use (= ${source:Version}) for arch:all depends in debian/control
    as recommended by
    https://lintian.debian.org/tags/not-binnmuable-any-depends-all.html

 -- Holger Levsen <holger@debian.org>  Fri, 21 Oct 2016 20:16:46 +0200

debian-edu (1.911) unstable; urgency=medium

  * Turn education-tasks into an arch:all package. Since at least wheezy the
    education-tasks packages contents was bit by bit identical, and the
    metadata only differed in the Architecure: field. (Packages checked were
    1.910 from sid and 1.812+deb8u1 and 1.713+deb7u1.)
  * tasks/desktop-(gnome|kde|mate|lxde): change depends on mplayer2 with
    ones on mplayer. Thanks James Cowgill for notifying us! (Closes: #841184)
  * tasks/desktop-lxde: Recommend hexchat instead of dead xchat.
  * tasks/common:
    - remove depends on cpufrequtils, the kernel now does this automatically
      and on demand by itself. linux-cpupower could be installed for manual
      inspections etc but bwh recommened against.
    - remove apmd from depends, it's long dead.
  * tasks/main-server: Remove cipux-rpcd.

 -- Holger Levsen <holger@debian.org>  Wed, 19 Oct 2016 12:53:07 +0200

debian-edu (1.910) unstable; urgency=medium

  * tasks/main-server: suggest default-mysql-client instead of obsolete
    mysql-client, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Mon, 10 Oct 2016 21:14:09 +0200

debian-edu (1.909) unstable; urgency=medium

  * tasks/desktop-xfce: stop recommending default-dbus-session-bus |
    dbus-session-bus explicitly as xfce4 depends on xfce4-session which
    recommends dbus-x11 already. (Closes: #835874)
  * tasks/desktop-other: depend on plymouth and plymouth-themes. (This is
    needed to address #582571.)
  * Add .gitignore file to be able to ignore .nobackup.

 -- Holger Levsen <holger@debian.org>  Tue, 04 Oct 2016 16:20:21 +0200

debian-edu (1.908) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust Makefile to get a correct edu tasks desc file (Closes: #834719).
    - add a line containing 'TASKSELOPTS = -u' (see #835528).
    - remove code concerning the 'edu-all' package now that #825004 has
      been fixed.
  * Add debian-edu-doc-ja as Depends: to tasks/lang-ja.
  * Remove empty file tasks/lang-se-desktop-kde.
  * Adjust various tasks files to be compliant with blends-dev 0.6.94.
    - make all lang-* tasks Metapackages (requires NEW queue).
    - rename lang-zh_TW -> lang-zh-tw to get a correct package name
    - rename lang-zh_TW-desktop -> lang-zh-tw-desktop ditto
    - rename lang-zh_TW-desktop-kde -> lang-zh-tw-desktop-kde ditto
    - remove 'Leaf: false' from tasks/networked-common
    - remove 'Metapackage: false' from tasks/roaming-workstation


=== debian/control ===
# This file is autogenerated via make -f debian/rules dist.  Do not edit!
Source: debian-edu
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Andreas Tille <tille@debian.org>,
 José L. Redrejo Rodríguez <jredrejo@debian.org>,
 Andrew Lee (李健秋) <ajqlee@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Wolfgang Schweer <wschweer@arcor.de>,
Build-Depends: debhelper (>= 9), blends-dev (>= 0.6.94)
Standards-Version: 3.9.8
XS-Testsuite: autopkgtest
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu.git
Vcs-Browser: https://anonscm.debian.org/git/debian-edu/debian-edu.git
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Architecture: all
Multi-Arch: foreign
Depends: tasksel (>= 3.23),
 ${misc:Depends}
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Architecture: any
Depends: desktop-profiles,
 ${misc:Depends}
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must 
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-thin-client-server
Architecture: all
Section: oldlibs
Depends: education-ltsp-server, ${misc:Depends}
Description: transitional package for education-ltsp-server
 This is a transitional package to get upgrading systems to install the
 education-ltsp-server package. It can safely be removed once no other package
 depends on it.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-menus,
 gpredict,
 kstars,
 stellarium,
 xplanet,
 xplanet-images
Suggests: celestia,
 celestia-glut,
 celestia-gnome,
 sunclock,
 xtide,
 xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: chemtool,
 easychem,
 education-menus,
 gchempaint,
 gdis,
 ghemical,
 gperiodic,
 kalzium,
 pymol,
 viewmol
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: apt-listchanges,
 bash-completion,
 bc,
 bind9-host,
 cfengine2,
 cifs-utils,
 command-not-found,
 consolekit,
 convmv,
 cups,
 cups-browsed,
 cups-filters | foomatic-filters,
 debconf-utils,
 debian-archive-keyring,
 debian-edu-config,
 debian-edu-doc-en,
 debian-edu-install,
 deborphan,
 dhcping,
 dmidecode,
 eject,
 etherwake,
 ethtool,
 finger,
 foomatic-db,
 foomatic-db-engine,
 foomatic-db-gutenprint,
 fping,
 gdb,
 gdebi-core | gdebi,
 hddtemp,
 hdparm,
 hpijs-ppds,
 hplip,
 htop,
 hwinfo,
 iftop,
 ijsgutenprint,
 iotop,
 iproute2 | iproute,
 iputils-arping | arping,
 less,
 libnss-myhostname,
 libpam-ck-connector,
 libpam-tmpdir,
 libwww-perl,
 lshw,
 lsscsi,
 man-db,
 manpages,
 mc,
 memtest86+,
 mlocate,
 mtools,
 mtr-tiny | mtr,
 ncftp,
 nictools-pci,
 nmap,
 nullidentd,
 openbsd-inetd,
 openssh-client,
 pciutils,
 printer-driver-hpijs,
 printer-driver-pnm2ppa,
 procinfo,
 procmail,
 psmisc,
 python-gtk2,
 python-vte,
 reportbug,
 resolvconf,
 rsync,
 rsyslog,
 screen,
 strace,
 sysfsutils,
 system-config-lvm,
 tcpdump,
 tcptraceroute,
 traceroute,
 unattended-upgrades,
 valgrind,
 vim,
 wget
Suggests: apticron | cron-apt,
 arrayprobe,
 cpqarrayd,
 debian-goodies,
 debsecan,
 dpt-i2o-raidutils | raidutils,
 emacs,
 firmware-bnx2,
 firmware-ipw2x00,
 firmware-iwlwifi,
 firmware-qlogic,
 firmware-ralink,
 foo2zjs,
 ident-server,
 isag,
 kexec-tools,
 mii-diag,
 modconf,
 mpt-status,
 nictools-nopci,
 nvram-wakeup,
 popularity-contest,
 rsyslog-doc,
 wireshark
Description: Debian Edu common packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-common,
 gdm3,
 gimp,
 gnome,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gnome,
 libreoffice-gtk3,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
Suggests: dasher,
 gnome-accessibility-themes,
 gnome-mag,
 gnome-orca,
 gok,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-pulseaudio,
 libreoffice-filter-binfilter,
 x-display-manager
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: ark,
 bluedevil,
 clementine,
 digikam,
 dragonplayer | totem | vlc | kaffeine | xine-ui | mplayer,
 education-common,
 kaddressbook,
 kamera,
 kcalc,
 kcharselect,
 kde-l10n-ca,
 kde-l10n-de,
 kde-l10n-el,
 kde-l10n-es,
 kde-l10n-fr,
 kde-l10n-it,
 kde-l10n-lv,
 kde-l10n-nl,
 kde-l10n-ptbr,
 kde-l10n-sv,
 kde-spectacle,
 kde-standard,
 kdeaccessibility,
 kdeedu,
 kdegraphics-thumbnailers,
 kdepasswd,
 kdeutils,
 kdf,
 kfloppy,
 kinfocenter,
 kio-audiocd,
 kipi-plugins,
 kmail,
 kmix,
 knotes,
 konq-plugins,
 konqueror,
 konsole,
 konversation | kopete,
 korganizer,
 krdc,
 krfb,
 ksshaskpass | ssh-askpass,
 kturtle,
 kwalletmanager,
 libreoffice-kde,
 lightdm,
 plasma-workspace-wallpapers,
 print-manager
Suggests: kde-config-cron,
 kde-full,
 kde-zeroconf,
 kfilereplace,
 kfind,
 knode,
 kruler,
 kscd,
 kuser,
 update-notifier-kde,
 x-display-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: blueman,
 desktop-file-utils,
 education-common,
 evince-gtk | evince,
 fotoxx,
 galculator,
 gimp,
 hexchat,
 inkscape,
 lightdm,
 lxde,
 mtpaint,
 osmo,
 parcellite,
 pidgin,
 ssh-askpass,
 synaptic,
 totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
Suggests: aqualung,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-pulseaudio,
 x-display-manager
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: education-common,
 gimp,
 inkscape,
 libreoffice-base,
 libreoffice-calc,
 libreoffice-draw,
 libreoffice-gtk2,
 libreoffice-impress,
 libreoffice-java-common,
 libreoffice-math,
 libreoffice-writer,
 lightdm,
 mate-desktop-environment,
 mate-desktop-environment-extras,
 ssh-askpass-gnome | ssh-askpass,
 synaptic,
 vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer
Suggests: dasher,
 gstreamer0.10-ffmpeg,
 libreoffice-filter-binfilter,
 mate-media-pulse,
 mate-settings-daemon-pulse,
 x-display-manager
Description: Debian Edu MATE desktop applications
 This metapackage depends on various MATE office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-other
Section: metapackages
Architecture: any
Depends: education-tasks (= ${source:Version}), ${misc:Depends}
Recommends: alsa-base,
 alsa-utils,
 avahi-daemon,
 browser-plugin-gnash | mozilla-plugin-gnash,
 bzip2,
 cheese,
 chromium,
 cups-bsd,
 cups-client,
 debian-edu-artwork,
 default-jre,
 djview-plugin,
 dvgrab,
 education-astronomy,
 education-chemistry,
 education-electronics,
 education-geography,
 education-graphics,
 education-language,
 education-logic-games,
 education-mathematics,
 education-misc,
 education-music,
 education-physics,
 firefox-esr,
 firefox-esr-l10n-de,
 firefox-esr-l10n-el,
 firefox-esr-l10n-en-gb,
 firefox-esr-l10n-es-ar,
 firefox-esr-l10n-es-es,
 firefox-esr-l10n-eu,
 firefox-esr-l10n-fr,
 firefox-esr-l10n-it,
 firefox-esr-l10n-pt-br,
 firefox-esr-l10n-sv-se,
 fonts-freefont-ttf,
 fonts-liberation,
 fonts-linex,
 freerdp-x11 | rdesktop,
 gcj-jre-headless,
 gcompris,
 gimp,
 gimp-data-extras,
 gimp-ufraw,
 gnucap,
 gnuchess,
 gnupg-agent,
 gnupg2 | gnupg,
 goplay,
 gsfonts-x11,
 gtk-recordmydesktop,
 hunspell-de-de,
 icedtea-8-plugin,
 inkscape,
 isc-dhcp-client,
 k3b | brasero,
 k3b-i18n | brasero,
 kdenlive,
 konqueror-plugin-gnash,
 ktuberling,
 libav-tools,
 libgl1-mesa-dri,
 libnss-mdns,
 libreoffice,
 libreoffice-help-el,
 libreoffice-help-es,
 libreoffice-help-fr,
 libreoffice-help-pt-br,
 libreoffice-help-sv,
 libreoffice-l10n-ca,
 libreoffice-l10n-de,
 libreoffice-l10n-el,
 libreoffice-l10n-es,
 libreoffice-l10n-fr,
 libreoffice-l10n-nl,
 libreoffice-l10n-pt-br,
 libreoffice-l10n-sv,
 myspell-ca,
 myspell-el-gr,
 myspell-en-gb,
 myspell-es,
 myspell-fr,
 myspell-it,
 myspell-nl,
 myspell-pt-br,
 myspell-pt-pt,
 numlockx,
 ocrad,
 openclipart,
 openclipart-libreoffice,
 openshot,
 pavucontrol,
 planner,
 plymouth,
 plymouth-themes,
 sane,
 sane-utils,
 skanlite,
 synaptic,
 tmispell-voikko,
 tuxmath,
 tuxpaint,
 tuxpaint-config,
 unifont,
 unzip,
 vgrabbj,
 xfonts-75dpi-transcoded,
 xorg,
 xserver-xorg-input-all,
 xserver-xorg-video-all,
 zip
Suggests: auctex,
 avahi-autoipd,
 avahi-discover,
 browser-plugin-libreoffice,
 controlaula,
 dhcp3-client,
 dia,
 fet,
 firefox-esr-l10n-af,
 firefox-esr-l10n-ar,
 firefox-esr-l10n-be,
 firefox-esr-l10n-bg,
 firefox-esr-l10n-ca,
 firefox-esr-l10n-cs,
 firefox-esr-l10n-fi,
 firefox-esr-l10n-fy-nl,
 firefox-esr-l10n-ga-ie,
 firefox-esr-l10n-gu-in,
 firefox-esr-l10n-he,
 firefox-esr-l10n-hu,
 firefox-esr-l10n-ko,
 firefox-esr-l10n-lt,
 firefox-esr-l10n-mk,
 firefox-esr-l10n-nl,
 firefox-esr-l10n-pa-in,
 firefox-esr-l10n-pl,
 firefox-esr-l10n-pt-pt,
 firefox-esr-l10n-ro,
 firefox-esr-l10n-ru,
 firefox-esr-l10n-sk,
 firefox-esr-l10n-sl,
 firefox-esr-l10n-tr,
 firefox-esr-l10n-zh-cn,
 firefox-esr-l10n-zh-tw,
 flashplugin-nonfree,
 fonts-arphic-uming,
 fonts-larabie-deco,
 fonts-mlym,
 gcompris-sound-cs,
 gcompris-sound-de,
 gcompris-sound-en,
 gcompris-sound-es,
 gcompris-sound-eu,
 gcompris-sound-fi,
 gcompris-sound-fr,
 gcompris-sound-hu,
 gcompris-sound-it,
 gcompris-sound-mr,
 gcompris-sound-nl,
 gcompris-sound-pt,
 gcompris-sound-ptbr,
 gcompris-sound-ru,
 gcompris-sound-so,
 gcompris-sound-sv,
 gcompris-sound-tr,
 gecko-mediaplayer,
 gettext,
 gnome-themes,
 gnupg-doc,
 gnuplot,
 gstreamer0.10-alsa,
 gstreamer0.10-audiosink,
 gstreamer0.10-esd,
 gstreamer0.10-ffmpeg,
 gstreamer0.10-fluendo-mp3,
 gstreamer0.10-plugins-base,
 gstreamer0.10-plugins-good,
 gstreamer0.10-plugins-ugly,
 gstreamer0.10-x,
 gtablix,
 gtk-qt-engine,
 gv,
 hunspell-de-at,
 hunspell-de-ch,
 icedove,
 icedove-l10n-ca,
 icedove-l10n-de,
 icedove-l10n-el,
 icedove-l10n-es-es,
 icedove-l10n-fr,
 icedove-l10n-it,
 im-switch,
 katomic,
 kbattleship,
 kblackbox,
 kbounce,
 kernel-package,
 kgoldrunner,
 kig,
 kino,
 kjumpingcube,
 klickety,
 kmahjongg,
 kmines,
 kolf,
 konquest,
 kpat,
 kppp,
 kreversi,
 kshisen,
 kspaceduel,
 kuser,

## debian-edu 1.920

=== debian/changelog ===
debian-edu (1.920) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Replace ltsp-server-standalone with ltsp-server.
    The additional Depends are unneeded and make mate-session the default one,
    if 'desktop=kde' is used. In this case mate-desktop-environment is pulled
    in despite the fact that plasma-workspace provides x-session-manager (via
    /usr/bin/startkde). This happens because plasma-workspace doesn't
    list it in 'Provides:'; see #853885. (Closes: #854519).

 -- Holger Levsen <holger@debian.org>  Fri, 17 Feb 2017 17:13:31 +0100

debian-edu (1.919) unstable; urgency=medium

  * Add avogadro to tasks/chemistry and drop ghemical from it.
  * Add education-desktop-mate and education-desktop-xfce with medium priority
    to tasks.ctl. 

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2017 12:02:44 +0100

=== debian/control ===
--- 
+++ 
@@ -72,12 +72,12 @@
 Section: metapackages
 Architecture: any
 Depends: education-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: chemtool,
+Recommends: avogadro,
+ chemtool,
  easychem,
  education-menus,
  gchempaint,
  gdis,
- ghemical,
  gperiodic,
  kalzium,
  pymol,

## debian-edu 1.921

=== debian/changelog ===
debian-edu (1.921) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/ltsp-server: Add ldm-server and squashfs-tools. It has been
    forgotten while fixing #854519. (Closes: 856267).

 -- Holger Levsen <holger@debian.org>  Wed, 15 Mar 2017 20:35:18 +0100

=== debian/control ===
--- 
+++ 
@@ -370,8 +370,7 @@
 Section: metapackages
 Architecture: any
 Depends: education-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: alsa-base,
- alsa-utils,
+Recommends: alsa-utils,
  avahi-daemon,
  browser-plugin-gnash | mozilla-plugin-gnash,
  bzip2,
@@ -481,7 +480,8 @@
  xserver-xorg-input-all,
  xserver-xorg-video-all,
  zip
-Suggests: auctex,
+Suggests: alsa-base,
+ auctex,
  avahi-autoipd,
  avahi-discover,
  browser-plugin-libreoffice,

## debian-edu 1.922

=== debian/changelog ===
debian-edu (1.922) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Remove no longer existing package alsa-base from tasks/desktop-other
    and tasks/thin-client. (Closes: #858209, #858210).
  * Cleanup tasks files from more non-existent packages. (Closes: #858346).
    -tasks/desktop-gnome: gstreamer0.10-ffmpeg, gstreamer0.10-pulseaudio
    -tasks/desktop-kde: update-notifier-kde
    -tasks/desktop-lxde: aqualung, gstreamer0.10-ffmpeg,
     gstreamer0.10-pulseaudio
    -tasks/desktop-mate: gstreamer0.10-ffmpeg
    -tasks/desktop-other: browser-plugin-libreoffice, gnome-themes,
     gtk-qt-engine, myspell-en-us, gstreamer0.10-alsa, gstreamer0.10-esd,
     gstreamer0.10-ffmpeg,gstreamer0.10-x, gstreamer0.10-plugins-base,
     gstreamer0.10-plugins-good, gstreamer0.10-plugins-ugly,
     gstreamer0.10-fluendo-mp3, gstreamer0.10-audiosink
    -tasks/ltsp-server: gstreamer0.10-pulseaudio
    -tasks/mathematics: graphthing
    -tasks/misc: freemind
  * Adjust tasks.ctl (used only for Debian Edu ISO image builds) to reflect
    these changes introduced in version 1.908:
    - Remove empty file tasks/lang-se-desktop-kde.
    - Rename lang-zh_TW(|-desktop|desktop-kde)
      to lang-zh-tw(|-desktop|desktop-kde) to get correct package names.

  [ Holger Levsen ]
  * Review that all these changes indeed only affect packages, which don't
    exist in sid nor stretch and that they were only listed as "suggests".

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 19:38:30 +0200

=== debian/control ===
--- 
+++ 
@@ -229,8 +229,6 @@
  gnome-mag,
  gnome-orca,
  gok,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-pulseaudio,
  libreoffice-filter-binfilter,
  x-display-manager
 Description: Debian Edu GNOME desktop applications
@@ -299,7 +297,6 @@
  kruler,
  kscd,
  kuser,
- update-notifier-kde,
  x-display-manager
 Description: Debian Edu KDE desktop applications
  This metapackage depends on various KDE office and desktop applications
@@ -327,10 +324,7 @@
  ssh-askpass,
  synaptic,
  totem | dragonplayer | vlc | kaffeine | xine-ui | mplayer
-Suggests: aqualung,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-pulseaudio,
- x-display-manager
+Suggests: x-display-manager
 Description: Debian Edu LXDE desktop applications
  This metapackage depends on various LXDE components and lightweight
  desktop applications that are useful for teachers and their students.
@@ -357,7 +351,6 @@
  synaptic,
  vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer
 Suggests: dasher,
- gstreamer0.10-ffmpeg,
  libreoffice-filter-binfilter,
  mate-media-pulse,
  mate-settings-daemon-pulse,
@@ -480,11 +473,9 @@
  xserver-xorg-input-all,
  xserver-xorg-video-all,
  zip
-Suggests: alsa-base,
- auctex,
+Suggests: auctex,
  avahi-autoipd,
  avahi-discover,
- browser-plugin-libreoffice,
  controlaula,
  dhcp3-client,
  dia,
@@ -538,20 +529,9 @@
  gcompris-sound-tr,
  gecko-mediaplayer,
  gettext,
- gnome-themes,
  gnupg-doc,
  gnuplot,
- gstreamer0.10-alsa,
- gstreamer0.10-audiosink,
- gstreamer0.10-esd,
- gstreamer0.10-ffmpeg,
- gstreamer0.10-fluendo-mp3,
- gstreamer0.10-plugins-base,
- gstreamer0.10-plugins-good,
- gstreamer0.10-plugins-ugly,
- gstreamer0.10-x,
  gtablix,
- gtk-qt-engine,
  gv,
  hunspell-de-at,
  hunspell-de-ch,
@@ -583,3 +563,31 @@
  kshisen,
  kspaceduel,
  kuser,
+ lacheck,
+ libdvdcss2,
+ libncurses5-dev,
+ libreoffice-filter-binfilter,
+ libreoffice-help-zh-tw,
+ libreoffice-l10n-en-za,
+ libreoffice-l10n-zh-tw,
+ libreoffice-style-crystal,
+ lightspeed,
+ lyx,
+ mdns-scan,
+ monopd,
+ mozilla-plugin-vlc,
+ myspell-fr-gut,
+ mythes-en-us,
+ ncftp,
+ netpbm,
+ openmovieeditor,
+ pgdesigner,
+ pitivi,
+ postgresql,
+ postgresql-client,
+ pppoeconf,
+ rsibreak | workrave,
+ scim-chewing,
+ scim-tables-zh,
+ smbclient,
+ sql-ledger,

## debian-edu 1.923

=== debian/changelog ===
debian-edu (1.923) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-kde: Add kwin-x11 to Depends (which blends-dev turns into
    a recommends); this is now needed in addition because otherwise
    installations using the usbstick ISO image are unusable with (the default)
    desktop KDE Plasma. (Closes: #859377).

 -- Holger Levsen <holger@debian.org>  Mon, 03 Apr 2017 18:54:09 +0200

=== debian/control ===
--- 
+++ 
@@ -284,6 +284,7 @@
  ksshaskpass | ssh-askpass,
  kturtle,
  kwalletmanager,
+ kwin-x11,
  libreoffice-kde,
  lightdm,
  plasma-workspace-wallpapers,
@@ -590,4 +591,3 @@
  scim-chewing,
  scim-tables-zh,
  smbclient,
- sql-ledger,

## debian-edu 1.924

=== Makefile ===
#!/usr/bin/make -f

TASKSELOPTS = -u
include /usr/share/blends-dev/Makefile

dist:
	# the next two lines are taken from the original dist target from blends-dev Makefile
	rm -f $(BLEND)-tasks.desc debian/control
	make -f debian/rules get-orig-source
	# This sed command removes gosa-plugin-netgroups from the list of Recommends and
	# adds gosa-plugin-netgroups to Depends (# Closes: #793667)
	# (the implementation is a workaround for the missing feature 
	# in blends-dev tracked as #825172)
	sed -i -e '/^ *gosa-plugin-netgroups,$$/d' \
	       -e '/^Package: education-main-server/{;N;N;N;N;s/\nDepends: [^\n]*/&, gosa-plugin-netgroups,/;}' \
	       debian/control
	# regenerate source tarball after d/control was changed
	# (this is a symptom of the above being a workaround and
	# why it should be implemented in blends-dev - also
	# compare the following line with the second line of this target…) 
	make -f debian/rules get-orig-source
	# The following sed command does to things:
	# workaround #845760: - use (= ${source:Version}) for arch:all depends
	# workaround #845762: - add ${misc:Depends} to all generated binary packages
	# 				(needed because we use debhelper)
	# There might be a better way to achieve this with the blends-dev framework…
	sed -i 's#education-tasks (= $${binary:Version})#education-tasks (= $${source:Version}), $${misc:Depends}#g' debian/control

=== debian/changelog ===
debian-edu (1.924) unstable; urgency=medium

  [ Holger Levsen ]
  * tasks/education-lang-zh-tw-desktop: replace the recommends of the
    transitional dummy packages ttf-wqy-microhei and ttf-wqy-zenhei with ones
    on fonts-wqy-microhei and fonts-wqy-zenhei. (Closes: #859531)
  * tasks/graphics: replace recommends of transitional dummy package dia-gnome
    with dia.
  * tasks/desktop-lxde: replace recommends on "evince-gtk | evince" with just
    evince, as evince-gtk is a transitional package.
  * tasks/laptop: drop kde-config-touchpad which is just a transitional
    package depending on plasma-desktop (which is recommended where needed
    already).
  * tasks/ltsp-server: replace recommends on transitional package
    nagios-plugins-standard with one on monitoring-plugins-standard.
  * tasks/lang-it and tasks/desktop-other: replace recommends on transitional
    packages myspell-(ca|en-gb|it) with ones on hunspell-(ca|en-gb|it).
    (Closes: #860730)
  * tasks/desktop-other and tasks/lang-??-desktop: replace icedove.*
    transitional packages with thunderbird.
  * tasks/desktop-other: move thunderbird (and l10n-friends) from Suggests: to
    Recommends: to get it installed by default.

  [ Wolfgang Schweer ]
  * Move the Depends of the package gosa-desktop from tasks/networked to
    tasks/workstation and tasks/roaming-workstation to get a minimal system
    if profiles 'Minimal' or 'Main-Server' are chosen during installation.
    (Closes: #860800)

 -- Holger Levsen <holger@debian.org>  Thu, 27 Apr 2017 19:21:58 +0200

=== debian/control ===
--- 
+++ 
@@ -310,7 +310,7 @@
 Recommends: blueman,
  desktop-file-utils,
  education-common,
- evince-gtk | evince,
+ evince,
  fotoxx,
  galculator,
  gimp,
@@ -414,7 +414,10 @@
  goplay,
  gsfonts-x11,
  gtk-recordmydesktop,
+ hunspell-ca,
  hunspell-de-de,
+ hunspell-en-gb,
+ hunspell-it,
  icedtea-8-plugin,
  inkscape,
  isc-dhcp-client,
@@ -440,12 +443,9 @@
  libreoffice-l10n-nl,
  libreoffice-l10n-pt-br,
  libreoffice-l10n-sv,
- myspell-ca,
  myspell-el-gr,
- myspell-en-gb,
  myspell-es,
  myspell-fr,
- myspell-it,
  myspell-nl,
  myspell-pt-br,
  myspell-pt-pt,
@@ -462,6 +462,13 @@
  sane-utils,
  skanlite,
  synaptic,
+ thunderbird,
+ thunderbird-l10n-ca,
+ thunderbird-l10n-de,
+ thunderbird-l10n-el,
+ thunderbird-l10n-es-es,
+ thunderbird-l10n-fr,
+ thunderbird-l10n-it,
  tmispell-voikko,
  tuxmath,
  tuxpaint,
@@ -536,13 +543,6 @@
  gv,
  hunspell-de-at,
  hunspell-de-ch,
- icedove,
- icedove-l10n-ca,
- icedove-l10n-de,
- icedove-l10n-el,
- icedove-l10n-es-es,
- icedove-l10n-fr,
- icedove-l10n-it,
  im-switch,
  katomic,
  kbattleship,
@@ -590,4 +590,3 @@
  rsibreak | workrave,
  scim-chewing,
  scim-tables-zh,
- smbclient,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/blends-dev/rules

# the next two overrides should probably go into blends-dev itself…
# (see 1.913 changelog entry)
override_dh_install:
	$(BLEND_INSTALL_HELPER)
	dh_install

override_dh_auto_install-indep:
	$(BLEND_INSTALL_HELPER)
	dh_install $(BLENDNAME)-tasks.desc usr/share/tasksel/descs

=== debian/tests/control ===
Tests:  test-tasksel-desktop test-metapkgs
Depends: debootstrap, debian-edu-install, education-common, education-tasks
Restrictions: needs-root allow-stderr

## debian-edu 2.10.35

=== debian/changelog ===
debian-edu (2.10.35) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Updated all tasks files to format version 1.1 to enable Depends to be kept
    by running '/usr/share/blends-dev/blend-gen-control -F' once.
  * tasks/ltsp-server: Raise Recommends on lwm to Depends.
    This improves modular installations; it allows to install the metapackage
    without pulling in the mate-desktop-environment via the ldm-server package.
  * Updated after running 'make dist'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Fix some whitespace, thanks lintian.

 -- Holger Levsen <holger@debian.org>  Thu, 13 Sep 2018 15:46:44 +0200

debian-edu (2.10.34) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework tasks files:
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}:
      Add Suggests on education-video (same as for education-development).
    - Insert linebreaks between Recommends/Suggests sections. This should make
      sure that blends-dev generates a proper d/control file; 39 otherwise
      missing Recommends will be added. Thanks to the d-e-config testsuite for
      reporting missing nmap.
    - Remove remaining Avoid: and Ignore: sections; these are no longer useful,
      now that official Debian installation media are generated without
      blends-dev involved.
  * Updated after running 'make dist'.
  * d/control.stub: Adjust Standards-Version: (4.1.5 -> 4.2.0).

 -- Holger Levsen <holger@debian.org>  Sun, 12 Aug 2018 14:53:12 +0200

debian-edu (2.10.33) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/{lxqt,mate,xfce}:
    - Add xorg and lightdm as these are not pulled in by other recommends.
    - Add debian/education-desktop-{lxqt,mate,xfce}.lintian-overrides,
      use depends-on-metapackage and set it to 'recommends: xorg'.

  [ Holger Levsen ]
  * Bump standards version to 4.2.0, no changes needed.
  * Updated after running 'make dist'.

 -- Holger Levsen <holger@debian.org>  Wed, 08 Aug 2018 10:01:13 +0200

debian-edu (2.10.32) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/thin-client: Add Recommends: desktop-autoloader. (Closes: #895019).
    Needs site specific configuration (activation included) to be useful.
  * tasks/main-server: Drop debian-installer-9-netboot-{amd64,i386}.
    These are not useful even during development; so save space and time.
  * Updated after running 'make dist' (using blends-dev 0.7.2).

 -- Holger Levsen <holger@debian.org>  Wed, 18 Jul 2018 18:47:03 +0000

debian-edu (2.10.31) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Drop atftpd from tasks/main-server.

 -- Holger Levsen <holger@debian.org>  Wed, 11 Jul 2018 16:41:59 +0000

debian-edu (2.10.30) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/main-server:
    - Recommend tftpd-hpa | atftpd (same order package ltsp-server uses).

 -- Holger Levsen <holger@debian.org>  Tue, 10 Jul 2018 14:13:12 +0000

debian-edu (2.10.29) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Rework some metapackages to improve modular installations and usability.
    - Add Recommends: lwm to tasks/ltsp-server.
    - Add Recommends: lightspeed to tasks/physics.
    - Add Recommends: thonny, laby to tasks/misc.
    - Add Recommends: einstein, ri-li, gbrainy to tasks/logic-games.
    - Add Recommends: pencil2d to tasks/graphics.
    - Add Suggests: fritzing to tasks/electronics.
    - Replace xabacus with xmabacus in tasks/mathematics.
    - Re-add cifs-utils to tasks/common (samba isn't pulled in any longer).

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 08 Jul 2018 14:06:04 +0000

debian-edu (2.10.28) unstable; urgency=medium

  [ Holger Levsen ]
  * d/README.source: Drop some outdated stuff, update some other.

  [ Wolfgang Schweer ]
  * tasks/common: Drop unneeded package cifs-utils.

 -- Holger Levsen <holger@debian.org>  Thu, 14 Jun 2018 14:51:59 +0000

debian-edu (2.10.27) unstable; urgency=medium

  * d/control and d/control.stub: Update Vcs: headers to point to salsa.
  * d/copyright: Update to point to salsa.
  * d/README.source: Update to point to salsa as well.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 12:23:41 +0000

debian-edu (2.10.26) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * tasks/desktop-other: Remove kdeedu to improve modular installations;
    instead add kdeedu to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.
  * tasks/mathematics: Add jfractionlab.
  * debian/tests/control: Test a desktop type only once.
  * debian/tests/test-metapkgs: Don't call how-can-i-help manually again.
    As soon as installed, how-can-i-help is run already due to an apt hook.
  * tasks/ltsp-server: Add x2goserver, now that the package is in Buster.
  * tasks/desktop-{other,electronics,misc,primaryschool}:
    - Move some packages to improve basic and desktop setup decoupling.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:26:00 +0000

debian-edu (2.10.25) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Try another appoach to enable modular installations, now that the fixed
    autopkgtest (test-tasksel-desktop) shows that a desktop is not installed
    (letting the autopkgtest fail once again).
    - tasks/workstation: Re-add recommends on education-desktop-other.
    - tasks/desktop-other: Drop Enhances: field (wrong content due to some
      misunderstanding anyway).
    - tasks/desktop-{gnome,kde,lxde,lxqt,mate,xfce}: Re-add Enhances: field,
      drop recommend on education-desktop-other.
    - tasks/desktop-*: Move application related meta-packages from desktop-other
      to desktop-{gnome,kde,lxde,lxqt,mate,xfce}.

 -- Holger Levsen <holger@debian.org>  Wed, 09 May 2018 12:39:39 +0000

debian-edu (2.10.24) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix autopkgtest, now that meta-packages have been reworked.
    - debian/tests/control: Add 'debian-edu-install' to all 'Depends:' fields;


=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-edu
Section: metapackages
Priority: optional
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Mike Gabriel <sunweaver@debian.org>,
 Wolfgang Schweer <wschweer@arcor.de>,
 Dominik George <nik@naturalnet.de>
Build-Depends: debhelper (>= 11~), blends-dev (>= 0.6.100)
Standards-Version: 4.2.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu
Homepage: http://www.skolelinux.org

XS-Comment: This is a specific package which contains a tasksel helper. It doesn't make sense to put it in tasks.
Package: education-tasks
Section: misc
Architecture: all
Multi-Arch: foreign
Depends: tasksel (>= 3.23),
 ${misc:Depends}
Description: Debian Edu tasks for tasksel
 This package provides Debian Edu tasks in tasksel.
 .
 Debian Edu is a Debian Pure Blend, an overview of available
 metapackages and their dependencies/recommendations/suggestions
 is provided at https://blends.debian.org/edu/tasks/

XS-Comment: This is a specific package which reorganizes the menu. It doesn't make sense to put in tasks.
Package: education-menus
Section: misc
Architecture: any
Depends: desktop-profiles,
 ${misc:Depends}
Description: Debian Edu menu reorganization
 A package to reorganizate menu branches in order to get a structure
 easy to use for teachers and students.
 .
 To activate the menu reorganization, a teachers or students group must
 exist in the system and the user has to be a member of one of these two
 groups.

Package: education-astronomy
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: education-menus,
            gpredict,
            kstars,
            openuniverse,
            stellarium,
            xplanet,
            xplanet-images
Suggests: astronomical-almanac,
          lightspeed,
          sunclock,
          xtide,
          xtide-data
Description: Debian Edu astronomy related applications
 This metapackage depends on various applications that can be used to
 teach astronomy.

Package: education-chemistry
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: avogadro,
            chemtool,
            easychem,
            education-menus,
            gchempaint,
            gdis,
            gperiodic,
            kalzium,
            pymol,
            viewmol
Suggests: rasmol
Description: Debian Edu chemistry related applications
 This metapackage depends on various applications that can be used to
 teach chemistry.

Package: education-common
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: apt-listchanges,
            bash-completion,
            bc,
            bind9-host,
            cifs-utils,
            command-not-found,
            convmv,
            cups,
            cups-browsed,
            cups-filters | foomatic-filters,
            debconf-utils,
            debian-archive-keyring,
            debian-edu-config,
            debian-edu-doc-en,
            debian-edu-install,
            deborphan,
            dhcping,
            dmidecode,
            eject,
            etherwake,
            ethtool,
            finger,
            foomatic-db-compressed-ppds,
            foomatic-db-engine,
            fping,
            gdebi-core | gdebi,
            hddtemp,
            hdparm,
            hpijs-ppds,
            hplip,
            htop,
            hwinfo,
            iftop,
            iotop,
            iproute2,
            iputils-arping | arping,
            less,
            libnss-myhostname,
            libpam-tmpdir,
            libwww-perl,
            lshw,
            lsscsi,
            man-db,
            manpages,
            mc,
            memtest86+,
            mlocate,
            mtools,
            mtr-tiny | mtr,
            ncftp,
            nictools-pci,
            nmap,
            nullidentd | ident-server,
            openbsd-inetd,
            openprinting-ppds,
            openssh-client,
            pciutils,
            printer-driver-gutenprint,
            printer-driver-hpcups,
            printer-driver-hpijs,
            printer-driver-pnm2ppa,
            printer-driver-postscript-hp,
            procinfo,
            procmail,
            psmisc,
            python3-reportbug,
            reportbug,
            resolvconf,
            rsync,
            rsyslog,
            screen,
            smartmontools,
            strace,
            sysfsutils,
            tcpdump,
            tcptraceroute,
            traceroute,
            vim,
            wget
Suggests: apticron | cron-apt,
          cpqarrayd,
          debian-goodies,
          debsecan,
          dpt-i2o-raidutils | raidutils,
          emacs,
          firmware-bnx2,
          firmware-ipw2x00,
          firmware-iwlwifi,
          firmware-misc-nonfree,
          firmware-qlogic,
          gdb,
          isag,
          kexec-tools,
          mpt-status,
          nvram-wakeup,
          popularity-contest,
          printer-driver-foo2zjs,
          rsyslog-doc,
          valgrind,
          wireshark
Description: Debian Edu common basic packages
 A metapackage containing dependencies for packages required on all
 installations in the Debian Edu Blend.

Package: education-desktop-gnome
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            gnome,
            gnome-shell-extension-onboard,
            kdeedu,
            ssh-askpass-gnome | ssh-askpass
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu GNOME desktop applications
 This metapackage depends on various GNOME office and desktop applications
 that are useful for teachers and their students.

Package: education-desktop-kde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: ark,
            bluedevil,
            clementine,
            digikam,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            kamera,
            kcalc,
            kde-l10n-ca,
            kde-l10n-de,
            kde-l10n-el,
            kde-l10n-engb,
            kde-l10n-es,
            kde-l10n-fr,
            kde-l10n-it,
            kde-l10n-nl,
            kde-l10n-ptbr,
            kde-l10n-ru,
            kde-l10n-sv,
            kde-standard,
            kdeaccessibility,
            kdeedu,
            kdegraphics-thumbnailers,
            kdeutils,
            kfloppy,
            kinfocenter,
            kio-audiocd,
            kipi-plugins,
            knotes,
            konq-plugins,
            konversation | kopete,
            krdc,
            krfb,
            ksshaskpass | ssh-askpass,
            kwalletmanager,
            kwin-x11,
            plasma-workspace-wallpapers
Suggests: education-development,
          education-primaryschool,
          education-video,
          kde-full,
          kde-zeroconf,
          kfind,
          knode,
          kruler,
          print-manager
Description: Debian Edu KDE desktop applications
 This metapackage depends on various KDE office and desktop applications
 that are useful for teachers and their students.
 .
 This package also adds multi-language support to Plasma/KDE for the following
 languages:
 .
   - ca (Catalan)
   - de (German)
   - el (Greek)
   - en (English, GB/US)
   - es (Spanish)
   - fr (French)
   - it (Italian)
   - nl (Dutch)
   - pt-br (Brazilian Portuguese)
   - sv (Swedish)

Package: education-desktop-lxde
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: atril,
            blueman,
            desktop-file-utils,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            galculator,
            hexchat,
            kdeedu,
            lxde,
            mtpaint,
            osmo,
            parcellite,
            pidgin,
            ssh-askpass
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXDE desktop applications
 This metapackage depends on various LXDE components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-lxqt
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: atril,
            blueman,
            desktop-file-utils,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            fotoxx,
            galculator,
            hexchat,
            kdeedu,
            lightdm,
            lxqt,
            mtpaint,
            osmo,
            parcellite,
            pidgin,
            ssh-askpass,
            xorg
Suggests: education-development,
          education-primaryschool,
          education-video
Description: Debian Edu LXQt desktop applications
 This metapackage depends on various LXQt components and lightweight
 desktop applications that are useful for teachers and their students.

Package: education-desktop-mate
Section: metapackages
Architecture: any
Depends: ${misc:Depends},
         education-tasks (= ${source:Version})
Recommends: arctica-greeter,
            arctica-greeter-theme-debian,
            dasher,
            education-astronomy,
            education-chemistry,
            education-common,
            education-electronics,
            education-geography,
            education-graphics,
            education-language,
            education-logic-games,
            education-mathematics,
            education-misc,
            education-music,
            education-physics,
            gnome-accessibility-themes,
            gnome-orca,
            kdeedu,
            libreoffice-gtk3,
            lightdm,
            mate-desktop-environment,
            mate-desktop-environment-extras,
            network-manager-gnome | cmst | wicd,
            onboard,
            ssh-askpass-gnome | ssh-askpass,
            vlc | xine-ui | kaffeine | mplayer | totem | dragonplayer,
            xorg
Suggests: education-development,
          education-primaryschool,
          education-video
